package com.enums;

/**
 * Enum - 删除标志位
 *
 */
public enum MoneyLogEnum {
    JOIN(1, "进场"),
    VIPCARD(2, "购买会员卡"),
    BUY_LESSON(3, "购买课程"),
    RECHARGE(4, "充值"),
    REFUND(5, "退款"),
    APPLY_MONEY(6, "提现申请"),
    APPLY_MONEY_FAIL(7, "提现失败"),
    APPLY_MONEY_SUCCESS(8, "提现审核通过");
    public Integer value;
    public String name;

    MoneyLogEnum(Integer value, String name) {
        this.value = value;
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
